Hacking ios downgrader problem

Status
Not open for further replies.

redrumbrg

Active Member
OP
Newcomer
Joined
Apr 27, 2008
Messages
42
Trophies
0
XP
67
Country
ashesburn said:
Hi guys, have a question about IOS Downgrader v1.0

I have cIOS36 rev7 installed.

When I ran IOS Downgrader v1.0 it prompted this:

Code:
[+] Initializing ISFS subsystem... OK!
[+] Initializing network, please wait... 192.168.1.4

[+] [DISCLAIMER]:

ÂÂÂÂÂÂTHIS APPLICATION COMES WITH NO WARRANTY AT ALL,
ÂÂÂÂÂÂNEITHER EXPRESS NOR IMPLIED.
ÂÂÂÂÂÂI DO NOT TAKE ANY RESPONSIBILITY FOR ANY DAMAGE IN YOUR WILL CONSOLE
ÂÂÂÂÂÂBECAUSE OF A IMMPROPER USAGE OF THIS SOFTWARE.

>> If you agree, press A button to continue.
>> Otherwise, press B button to restart your Wii.

So I pressed A button, it prompted the following immediately after.

Code:
Press any button to restart the Wii...

My question is, did it work? I have this feeling that it didn't.


i got the same problem. i am using 3.3v1u , the first time i ran the downgrader it downloaded and installed ios31 but that was it then it said to restart. i restarted and it would not play any trucha signed discs at all, in fact it told me the system files were corrupted, so i restarted again and it still would not play trucha signed discs ( it gives the error ). so i then tried the downgrader again and this time you hit A and it says hit any button to restart, it seems that it doesn't detected any trucha patched ioses but the system will not allow any trucha signed discs. any thoughts on the matter?
 

digitydogs

404 Error: Member Not Found
Member
Joined
Oct 19, 2008
Messages
1,352
Trophies
0
Location
Md,US
Website
Visit site
XP
55
Country
United States
Opening a new topic for this isnt going to get you any faster answers. Be patient there are people working on this and trying to figure it out
 

redrumbrg

Active Member
OP
Newcomer
Joined
Apr 27, 2008
Messages
42
Trophies
0
XP
67
Country
i found this topic

http://forums.afterdawn.com/thread_view.cfm/686800

now they seem to say that this works for making trucha signed discs work on 3.3v1 but you have to downgrade to 3.2. i thought that the ios downgrader allows you to keep the same system menu but with the trucha bug . however i can't seem to make that work, would downgrading to 3.2 fix the problem with the trucha bug or just change the system menu ?

thanks
 

redrumbrg

Active Member
OP
Newcomer
Joined
Apr 27, 2008
Messages
42
Trophies
0
XP
67
Country
i didnt want to go back to the 3.2 , i am fine with the 3.3v1 setup but wanted the trucha bug. was i wrong in thinking that the ios downgrader would give me back the trucha bug?

on an another note how safe is the process of using the cios downgrader to change the system menu?
 

ether2802

we have the techno...!!
Former Staff
Joined
Oct 14, 2007
Messages
4,349
Trophies
0
Age
39
Location
Pto. Vallarta
XP
292
Country
Mexico
It is actually safer, 'cuz the process last less time than IOS Downgrader, if it restart your Wii, it is because you don't need it, or do 3.4 and then 3.3 and then IOS Downgrader...!!!
smile.gif
 

redrumbrg

Active Member
OP
Newcomer
Joined
Apr 27, 2008
Messages
42
Trophies
0
XP
67
Country
thanks for the info i will try to see what i can do then, i figured the reason why the ios downgrader restarted was because it couldn't detect any trucha patched ioses.
 

ashesburn

Well-Known Member
Member
Joined
Apr 6, 2008
Messages
208
Trophies
0
Age
40
Location
London
XP
73
Country
Damn! Just saw a whole chunk of msg I posted elsewhere.
ohmy.gif


Anyway I figured that it didn't work for me because I did not upgrade pass 3.2. All my IOSes should still be in their original unpatched state. Thus still able to read trucha signed discs.

Am I right? I should be...
biggrin.gif
 

redrumbrg

Active Member
OP
Newcomer
Joined
Apr 27, 2008
Messages
42
Trophies
0
XP
67
Country
i believe so ashesburn . sorry for the confusion i was just trying to find solutions to the problem. but thanks for the update.
 

ashesburn

Well-Known Member
Member
Joined
Apr 6, 2008
Messages
208
Trophies
0
Age
40
Location
London
XP
73
Country
redrumbrg said:
i believe so ashesburn . sorry for the confusion i was just trying to find solutions to the problem. but thanks for the update.

No problem. We were having a little chat about it back in the previous topic here. Have a read there. Not sure whether it'll help you with your problem though.
smile.gif
 

xlqdmagikx

New Member
Newbie
Joined
Oct 4, 2009
Messages
3
Trophies
0
XP
1
Country
United States
redrumbrg said:
ashesburn said:
Hi guys, have a question about IOS Downgrader v1.0

I have cIOS36 rev7 installed.

When I ran IOS Downgrader v1.0 it prompted this:

Code:
[+] Initializing ISFS subsystem... OK!
[+] Initializing network, please wait... 192.168.1.4

[+] [DISCLAIMER]:

ÂÂÂÂÂÂTHIS APPLICATION COMES WITH NO WARRANTY AT ALL,
ÂÂÂÂÂÂNEITHER EXPRESS NOR IMPLIED.
ÂÂÂÂÂÂI DO NOT TAKE ANY RESPONSIBILITY FOR ANY DAMAGE IN YOUR WILL CONSOLE
ÂÂÂÂÂÂBECAUSE OF A IMMPROPER USAGE OF THIS SOFTWARE.

>> If you agree, press A button to continue.
>> Otherwise, press B button to restart your Wii.

So I pressed A button, it prompted the following immediately after.

Code:
Press any button to restart the Wii...

My question is, did it work? I have this feeling that it didn't.


i got the same problem. i am using 3.3v1u , the first time i ran the downgrader it downloaded and installed ios31 but that was it then it said to restart. i restarted and it would not play any trucha signed discs at all, in fact it told me the system files were corrupted, so i restarted again and it still would not play trucha signed discs ( it gives the error ). so i then tried the downgrader again and this time you hit A and it says hit any button to restart, it seems that it doesn't detected any trucha patched ioses but the system will not allow any trucha signed discs. any thoughts on the matter?

IOS downgrader does nothing, does not work, if your wii is version 3.1u or earlier from what I can tell.

I am assuming anything earlier than 3.1U means your systems software is so old ios downgrader does nothing

though it seems IOSdowngrader does nothing to your wii if it is version 3.1U or earlier, i would still run it just in case, why not, no harm in it immediately telling you its ok to restart.

all I had to use was the CIOSCORP installer from the homebrew channel.

The directions I am using tell me to do quite a few things before these steps, but I had an issue with "IOSdowngrader" that I solved

My softmod instructions tell me to:

- install IOS60patched.wad than restart wii

- Launch Homebrew Channel again and run cios rev10 installer (funky music
! choose network install!) It may freeze, restart wii

- Launch Homebrew channel again and run IOSdowngrader:

When I pressed A, to agree and continue nothing happened, it just prompted me to hit A immediately to restart the wii

It seemed like it did nothing, nothing installed, nothing changed

I learned that there was nothing for IOSdowngrader to do b/c i was at 3.1u which is OLD

-run cioscorp was the next step, I did it, and it worked, it installed everything fine.

that was the last step for my instructions but i was nervous to do it since ios downgrader did nothing

All my games play fine via usb drive (usb loader gx) that are supposed to work at this stage.

I will be upgrading it to 4.1u in ten minutes from now for all the new games, so if I do not post again, that means everything worked perfect for me though IOSdowngrader did nothing but prompt me to restart, OR PRESS OK to continue

the post i found that alerted my dumb self to this was found here:

http://forums.afterdawn.com/thread_view.cfm/9/686800

"You don't have to worry about your 3.1u automatically upgrading or anything like that when connected to the internet. Plus you are on 3.1u so it's not like you need to worry about downgrading anyway."
 

xzxero

♥bong milk does good for the brain♥
Member
Joined
Jul 18, 2008
Messages
3,831
Trophies
0
Age
12
Location
SB
Website
Visit site
XP
312
Country
United States
xlqdmagikx said:
redrumbrg said:
ashesburn said:
Hi guys, have a question about IOS Downgrader v1.0

I have cIOS36 rev7 installed.

When I ran IOS Downgrader v1.0 it prompted this:

Code:
[+] Initializing ISFS subsystem... OK!
[+] Initializing network, please wait... 192.168.1.4

[+] [DISCLAIMER]:

ÂÂÂÂÂÂTHIS APPLICATION COMES WITH NO WARRANTY AT ALL,
ÂÂÂÂÂÂNEITHER EXPRESS NOR IMPLIED.
ÂÂÂÂÂÂI DO NOT TAKE ANY RESPONSIBILITY FOR ANY DAMAGE IN YOUR WILL CONSOLE
ÂÂÂÂÂÂBECAUSE OF A IMMPROPER USAGE OF THIS SOFTWARE.

>> If you agree, press A button to continue.
>> Otherwise, press B button to restart your Wii.

So I pressed A button, it prompted the following immediately after.

Code:
Press any button to restart the Wii...

My question is, did it work? I have this feeling that it didn't.


i got the same problem. i am using 3.3v1u , the first time i ran the downgrader it downloaded and installed ios31 but that was it then it said to restart. i restarted and it would not play any trucha signed discs at all, in fact it told me the system files were corrupted, so i restarted again and it still would not play trucha signed discs ( it gives the error ). so i then tried the downgrader again and this time you hit A and it says hit any button to restart, it seems that it doesn't detected any trucha patched ioses but the system will not allow any trucha signed discs. any thoughts on the matter?

IOS downgrader does nothing, does not work, if your wii is version 3.1u or earlier from what I can tell.

I am assuming anything earlier than 3.1U means your systems software is so old ios downgrader does nothing

though it seems IOSdowngrader does nothing to your wii if it is version 3.1U or earlier, i would still run it just in case, why not, no harm in it immediately telling you its ok to restart.

all I had to use was the CIOSCORP installer from the homebrew channel.

The directions I am using tell me to do quite a few things before these steps, but I had an issue with "IOSdowngrader" that I solved

My softmod instructions tell me to:

- install IOS60patched.wad than restart wii

- Launch Homebrew Channel again and run cios rev10 installer (funky music
! choose network install!) It may freeze, restart wii

- Launch Homebrew channel again and run IOSdowngrader:

When I pressed A, to agree and continue nothing happened, it just prompted me to hit A immediately to restart the wii

It seemed like it did nothing, nothing installed, nothing changed

I learned that there was nothing for IOSdowngrader to do b/c i was at 3.1u which is OLD

-run cioscorp was the next step, I did it, and it worked, it installed everything fine.

that was the last step for my instructions but i was nervous to do it since ios downgrader did nothing

All my games play fine via usb drive (usb loader gx) that are supposed to work at this stage.

I will be upgrading it to 4.1u in ten minutes from now for all the new games, so if I do not post again, that means everything worked perfect for me though IOSdowngrader did nothing but prompt me to restart, OR PRESS OK to continue

the post i found that alerted my dumb self to this was found here:

http://forums.afterdawn.com/thread_view.cfm/9/686800

"You don't have to worry about your 3.1u automatically upgrading or anything like that when connected to the internet. Plus you are on 3.1u so it's not like you need to worry about downgrading anyway."
dude, get out of here with your bullshit.
please.
 
Status
Not open for further replies.
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: https://youtube.com/shorts/0PLynroGlRs?feature=share